[Default]
HttpRetryCount=20
HttpSleepTime=1000
BuyerDir=
ThreadSize=25
CheckUser=Y
AutoRefreshList=Y
IsSaveShopWhenShutdown=Y
IsSaveBuyerWhenShutdown=Y
IsSaveGoodsWhenShutdown=Y
IsSaveGoods2WhenShutdown=Y
ExportSep=--
XiNaMode=0
[Shop_Search]
Keyword=
Area=
Type=
Type=2
RateLevel=
MaxPageCount=10
SortType=1
IsFilterBySaleCount=Y
SaleCount=100
IsFilterByGoodsCount=Y
GoodsCount=100
[Goods_Search]
Keyword=
Area=
MaxPageCount=10
SortType=0
IsFilterByPayCount=Y
PayCount=100
IsFilterByCommentCount=Y
CommentCount=100
IsOnlySearchTMallGoods=N
GoodsCount=100
[Buyer_Search]
QueryThreadSize=3
